<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4b8210c2b145978579fe8f847d91d71c">
  <dict>
    <!--2020-03-28 10:42:02.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-03-28 10:42:02.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2021-08-02 15:57:44.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
    <!--2020-09-08 17:43:53.000-->
    <string key="hw_nwmode_pref_bymccmnc">9</string>
    <!--2020-09-08 17:43:53.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2020-03-28 10:42:02.000-->
    <int key="num_match">9</int>
    <!--2020-04-14 20:38:11.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
    <!--2020-03-28 10:42:02.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2020-03-28 10:42:02.000-->
    <string key="voicemail_number">132</string>
    <!--2020-03-28 10:42:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
